
Redmine - Feature #3889

redmine 新建问题的时候出现乱码

2009-09-18 05:47 - yang lw

Status: Closed Start date: 2009-09-18

Priority: Normal Due date: 2009-09-30

Assignee: Chaoqun Zou % Done: 0%

Category: Issues Estimated time: 36.00 hours

Target version:    

Resolution: Invalid   

Description

最近在一台centos5上安装了redmine，数据库用的是MySQL，UTF8格式的，但是在新建问题的时候出现乱码，截图如下，要如何解决？谢谢！

History

#1 - 2009-09-18 10:59 - Gao Yong Pan

It looks good when the redmine UI is in English, this redmine title is Chinese, I can see the Chinese is displayed correctly.

#2 - 2009-09-18 11:09 - yang lw

Gao Yong Pan wrote:

It looks good when the redmine UI is in English, this redmine title is Chinese, I can see the Chinese is displayed correctly.

 thank you  very much!

I rewrote this problem in english ,I am so sorry that my english is very poor!

the url is: http://www.redmine.org/issues/3891

#3 - 2009-09-18 12:07 - Chaoqun Zou

- Status changed from New to Closed

- Resolution set to Invalid
